# Class: Converter

## montage/core/converter/converter~ Converter

An abstract type for converters, objects that can convert and optionally revert values between domains, like strings and numbers.

## Constructor

#### new Converter()

Converts and optionally reverts values between two domains. The converter interface consists of two methods: - `convert(input)`: convert input to output - `revert(output)`: optional, converts output back to input

Source:
  - core/converter/converter.js, line 65